@charset "UTF-8";
/* CSS Document */

#feature_banner{ display:block; width:1024px; height:450px; position:relative; }
#filler_banner{ display:block; width:1024px; height:450px; position:absolute; left:0px;top:99px; background-image:url(../bannerimages/home_1.jpg); }

#feature_banner #banner_images{ position:absolute; top:0px; left:0px; width:100%; height:100%; }
#feature_banner #banner_images>div{ position:absolute; top:0px; left:0px; width:100%; height:100%; display:none; background-repeat:no-repeat;}

#feature_banner .banner_links { position:relative; top:415px; display:block;width:95px;height:15px; text-align:right; margin: 0 auto; }
#feature_banner .banner_links a{ background-image:url('../support/slideshownav.png');background-position:0 -15px;background-repeat:no-repeat; text-indent:-15px; overflow:hidden; display:inline-block;text-align:left; width:15px; height:15px; background-repeat:no-repeat; }

#feature_banner .banner_links a:hover, #feature_banner .banner_links .active{background-position:0 0px;}
